# Uses of Class
org.apache.sysds.runtime.functionobjects.COV

Packages that use COV
Package
Description
org.apache.sysds.runtime.functionobjects
org.apache.sysds.runtime.matrix.operators

## Uses of COV in org.apache.sysds.runtime.functionobjects

Methods in org.apache.sysds.runtime.functionobjects that return COV
Modifier and Type
Method
Description
`static COV`
COV.`getCOMFnObject()`

## Uses of COV in org.apache.sysds.runtime.matrix.operators

Fields in org.apache.sysds.runtime.matrix.operators declared as COV
Modifier and Type
Field
Description
`final COV`
COVOperator.`fn`
Constructors in org.apache.sysds.runtime.matrix.operators with parameters of type COV
Modifier
Constructor
Description
``
`COVOperator(COV op)`
``
`COVOperator(COV op, int numThreads)`